## ruby-cassiopee 0.1.9

=== debian/changelog ===
ruby-cassiopee (0.1.9-1) unstable; urgency=low

  * Initial release (Closes: #644137)

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Tue, 04 Oct 2011 11:32:26 +0200
