=== debian/control ===
Source: ruby-cassiopee
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), ruby-text (>= 0.2.0)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-cassiopee.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-cassiopee.git;a=summary
Homepage: https://github.com/osallou/cassiopee
XS-Ruby-Versions: all

Package: ruby-cassiopee
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-text (>= 0.2.0)
Description: Library to index strings and to search with exact or approximate match
 Cassiopee index one String and provide methods to search exact matches
  or approximate matches with Hammming and/or edit distance.
 .
 It supports ambiguous alphabet search and a basic cache implementation.
