## ruby-cassiopee 0.1.12

=== debian/changelog ===
ruby-cassiopee (0.1.12-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Thu, 17 Oct 2013 13:12:53 +0200

ruby-cassiopee (0.1.11-1) unstable; urgency=low

  [ Olivier Sallou ]
  * New upstream release fixing important bugs

 -- Olivier Sallou <osallou@debian.org>  Mon, 07 Oct 2013 09:19:43 +0200

ruby-cassiopee (0.1.10-1) unstable; urgency=low

  * Team upload
  * New Upstream release 

 -- Nitesh A Jain <niteshjain92@gmail.com>  Wed, 03 Jul 2013 22:20:04 +0530
