=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Olivier Sallou <olivier.sallou@irisa.fr>
-DM-Upload-Allowed: yes
+Uploaders: Olivier Sallou <osallou@debian.org>, Nitesh A Jain <niteshjain92@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), ruby-text (>= 0.2.0)
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-cassiopee.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-cassiopee.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cassiopee.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-cassiopee.git;a=summary
 Homepage: https://github.com/osallou/cassiopee
 XS-Ruby-Versions: all
