## ruby-cassiopee 0.1.13

=== debian/changelog ===
ruby-cassiopee (0.1.13-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-text.
    + ruby-cassiopee: Drop versioned constraint on ruby-text in Depends.

  [ Cédric Boutillier ]
  * Support for ruby3.2: replace .exists?
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Rules does not require root
  * Use ruby:Depends
  * Drop X?-Versions field
  * Use gem install layout
  * Update upstream metadata

 -- Cédric Boutillier <boutil@debian.org>  Fri, 27 Oct 2023 18:26:30 +0200

ruby-cassiopee (0.1.13-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 3.9.8
  * Fix copyright text format
  * Install gemspec in a folder independent from ruby version (Closes: #830067)

 -- Luciano Prestes Cavalcanti <lucianopcbr@gmail.com>  Fri, 29 Jul 2016 16:42:46 -0300

ruby-cassiopee (0.1.12-2) unstable; urgency=medium

  * d/control: typo fix (Closes: #735242). Use standards 3.9.5.

 -- Olivier Sallou <osallou@debian.org>  Thu, 29 May 2014 14:21:34 +0200
