=== debian/control ===
Source: ruby-cassiopee
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Nitesh A Jain <niteshjain92@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-text
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cassiopee.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cassiopee
Homepage: https://github.com/osallou/cassiopee
Rules-Requires-Root: no

Package: ruby-cassiopee
Architecture: all
Depends: ruby,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Library to index strings and to search with exact or approximate match
 Cassiopee index one String and provide methods to search exact matches
 or approximate matches with Hamming and/or edit distance.
 .
 It supports ambiguous alphabet search and a basic cache implementation.
