=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install -O--buildsystem=ruby
	rm -f debian/ruby-cassiopee/usr/bin/demo*
	mv debian/ruby-cassiopee/usr/bin/cassie.rb debian/ruby-cassiopee/usr/bin/cassie

override_dh_clean:
	dh_clean
	rm -f  crawler.sfx
