=== debian/watch ===
version=4
https://gemwatch.debian.net/cassiopee .*/cassiopee-(.*).tar.gz
